wordpress logo
Image by adria.richards via Flickr

WordPress 3.1.4 est disponible, en tant que mise à jour depuis votre console d’administration ou en téléchargement depuis le site WordPress.org.

La version 3.14 incorpore différents points de sécurité, et en renforce d’autres .

Cette mise à jour rassemble en gros tout ce qui manquait aux version actuelles de WordPress, avant d’accéder à la version WordPress 3.2 qui devrait être disponible très prochainement.

L’un des développeurs en chef de WordPress,  Peter Westwood, a créé un plugin WordPress appelé « Health Check » qui sert à vérifier que les versions de PHP et MySQL de votre serveur aient le minimum requis pour faire fonctionner WordPress 3.2 sans encombres.

Lors de la mise en ligne de WordPress 3.2, PHP4 and MySQL 4 ne seront plus supportés par WordPress. Il faut au préalable vous assurer que votre hébergeur dispose des versions requises, à savoir PHP 5.2.4 et MySQL 5.0 avant de pouvoir installer WordPress 3.2.

Pourquoi vérifier les versions de PHP et MySQL ?

Par mesure de sécurité, votre hébergeur doit pouvoir vous fournir les dernières versions des différentes  applications web disponibles. Etre hébergé sur un serveur non à jour, mais votre blog gravement en danger.

PHP 5 et MySQL 5 implémentent des milliers de corrections de vulnérabilité, ainsi que des améliorations.

J’ai installé Health Check et voici les message que j’ai obtenu

Excellent : Votre serveur utilise PHP version 5.2.15 et MySQL version 5.1.52. Vous pouvez installer WordPress 3.2 en toute sécurité.

Quel sera le futur de Health Check ?

A l’avenir, Health Check est supposé effectuer des vérifications supplémentaires de votre installation WordPress, telles que les erreurs de configuration ou les erreurs connues.

Selon Peter Westwood , Health Check devrait être prochainement accessible depuis le menu Outils de la console d’administration..

Assurez vous que votre hébergeur soit à jour et prenez soin de la sécurité de votre blog WordPress en suivant ces quelques conseils :

  • Utilisez un mot de passe résistant
  • Faites régulièrement  des sauvegardes
  • Effectuez mensuellement des tests de sécurité

WordPress 3.14 est probablement le dernier opus avant que la version 3.20 soit mise sur le marché, alors veillez à faire cette mise à jour et à effectuer également le test de compatibilité de votre hébergeur.

Enhanced by Zemanta

BRANDT Valentin

J'ai travaillé dans l'informatique pendant près de 30 ans. De la formation, la maintenance, le développement, et le management, j'ai touché à presque tous les domaines. Maintenant que je ne travaille plus, je m'intéresse avant tout à Wordpress et Android.

Ne manquez pas nos autres contenus :